{# source: https://stackoverflow.com/a/65082524/1814910 #}
  <ul>
{% for carte in field.value %}
  {%- set url = ea_url()
    .setController('App\\Controller\\Admin\\CarteFractalCrudController')
    .setAction('detail')
    .setEntityId(carte.id)
  -%}
  <li>
  	<a href="{{ url }}">
        {{ carte }}
  	</a>
  </li>
{% else %}
</ul>  
  <span class="badge badge-secondary">None</span>
  <ul>
{% endfor %}
  </ul>
